PDA

View Full Version : Urgent Help Required With Patch!!!!!!!!!!



AAI
6th Jul 2004, 14:04
I need an immediate response to this post. When I try to load the patch, I get the message unknown version. Please can someone give me a solution!

P.S Sorry if I sounded a bit stupid, I'm in a hurry.